<html lang="en"><head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>KHURAM NAWAZ KHAYAM</title>
    <link rel="icon" href="favicon.ico" />
    <link rel="icon" href="favicon.ico" type="image/ico" sizes="16x16">

    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CVarela+Round" rel="stylesheet">

    <link type="text/css" rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />

    <link type="text/css" rel="stylesheet" href="css/owl.carousel.css">
    <link type="text/css" rel="stylesheet" href="css/owl.theme.default.css">

    <link type="text/css" rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/font-awesome.min.css">

    <link type="text/css" rel="stylesheet" href="css/style.css">

    </head>
    <body>

        <header id="home">

            <div class="bg-img" style="background-image: url('./img/background1.jpg');">
                <div class="overlay"></div>
            </div>


            <nav id="nav" class="navbar nav-transparent">
                <div class="container">
                    <div class="navbar-header">

                        <div class="navbar-brand">
                            <a>
                                <img class="logo" src="img/logo.png" alt="logo">
                                <img class="logo-alt" src="img/logo-alt.png" alt="logo">
                            </a>
                        </div>


                        <div class="nav-collapse">
                            <span></span>
                        </div>

                    </div>

                    <ul class="main-nav nav navbar-nav navbar-right">
                        <li><a href="#home">Home</a></li>
                        <li><a href="#about">About</a></li>
                        <li><a href="#portfolio">Portfolio</a></li>
                        <li><a href="#service">Services</a></li>
                        <li><a href="#contact">Contact</a></li>
                    </ul>

                </div>
            </nav>


            <div class="home-wrapper">
                <div class="container">
                    <div class="row">

                        <div class="col-md-10 col-md-offset-1">
                            <div class="home-content">
                                <img style="margin: auto;" src="img/a-logo.png" class="img img-responsive"/>
                                <h4 style="color: #fff;">KHURAM NAWAZ KHAYAM</h4>
                                <h4 style="color: #fff;">SOFTWARE ENGINEER</h4>
                                <a class="main-btn" href="mailto:kn.khayam@outlook.com">Email Now</a>
                                
                            </div>
                        </div>

                    </div>
                </div>
            </div>

        </header>


        <div id="about" class="section md-padding">

            <div class="container">

                <div class="row">

                    <div class="section-header text-center">
                        <h2 class="title">Welcome</h2>
                    </div>

                    <p>
                    Welcome to the world of IT Solutions by Khuram Nawaz Khayam. I am expert in development of most Software Solutions. By giving us an opportunity to provide you an IT Solution, we guarantee you the perfect solution 
                        for your requirement. I am expert in three major platforms including:
                    </p>

                    <div class="col-md-4">
                        <div class="about h-271">
                            <i class="fa fa-globe"></i>
                            <h3>Web</h3>
                            <p>ASP.NET | PHP | MVC | HTML5 | CSS3 | JS | JQUERY | AJAX | ANGULAR JS</p>
                            
                        </div>
                    </div>


                    <div class="col-md-4">
                        <div class="about h-271">
                            <i class="fa fa-mobile"></i>
                            <h3>Mobile</h3>
                            <p>APACHE CORDOVA | ANGULAR JS | NODE JS | HTML\CSS\JS WEB VIEW</p>
                            
                        </div>
                    </div>


                    <div class="col-md-4">
                        <div class="about h-271">
                            <i class="fa fa-laptop"></i>
                            <h3>Desktop</h3>
                            <p>C# | WINDOWS FORM APPS | WPF APPS</p>
                            
                        </div>
                    </div>
                    
                     <div class="col-md-4">
                        <div class="about h-271">
                            <i class="fa fa-laptop"></i>
                            <h3>Internet of Things</h3>
                            <p>ARDUINO | RASPBERRY PI | SMART HOME SOLUTIONS | PROJECT AUTOMATIONS</p>
                            
                        </div>
                    </div>

                </div>

            </div>

        </div>


        <div id="portfolio" class="section md-padding bg-grey">

            <div class="container">

                <div class="row">

                    <div class="section-header text-center">
                        <h2 class="title">Featured Works</h2>
                    </div>


                    <div class="col-md-4 col-xs-6 work">
                        <img class="img-responsive" src="./img/givemyfood.png" alt="">
                        <div class="overlay"></div>
                        <div class="work-content">
                            <span>Food Delivery</span>
                            <h3>Give My Food</h3>
                            <div class="work-link">
                                <a href="http://givemyfood.pk" target="_blank"><i class="fa fa-external-link"></i></a>
                                <a class="lightbox" href="./img/givemyfood.png"><i class="fa fa-search"></i></a>
                            </div>
                        </div>
                    </div>


                    <div class="col-md-4 col-xs-6 work">
                        <img class="img-responsive" src="./img/tandoori.png" alt="">
                        <div class="overlay"></div>
                        <div class="work-content">
                            <span>Restaurant</span>
                            <h3>Tandoori Kebab</h3>
                            <div class="work-link">
                                <a href="http://tandoorikebab.it" target="_blank"><i class="fa fa-external-link"></i></a>
                                <a class="lightbox" href="./img/tandoori.png"><i class="fa fa-search"></i></a>
                            </div>
                        </div>
                    </div>


                    <div class="col-md-4 col-xs-6 work">
                        <img class="img-responsive" src="./img/alsibgha.png" alt="">
                        <div class="overlay"></div>
                        <div class="work-content">
                            <span>School Management System</span>
                            <h3>Alsibgha School</h3>
                            <div class="work-link">
                                <a href="https://alsibgha.pk" target="_blank"><i class="fa fa-external-link"></i></a>
                                <a class="lightbox" href="./img/alsibgha.png"><i class="fa fa-search"></i></a>
                            </div>
                        </div>
                    </div>


                    <div class="col-md-4 col-xs-6 work">
                        <img class="img-responsive" src="./img/luxurylimo.png" alt="">
                        <div class="overlay"></div>
                        <div class="work-content">
                            <span>Online Cab Booking</span>
                            <h3>Luxury Limoexpress</h3>
                            <div class="work-link">
                                <a href="https://luxury-limoexpress.com/onlinebuchung.html" target="_blank"><i class="fa fa-external-link"></i></a>
                                <a class="lightbox" href="./img/luxurylimo.png"><i class="fa fa-search"></i></a>
                            </div>
                        </div>
                    </div>



                </div>

            </div>

        </div>


        <div id="service" class="section md-padding">

            <div class="container">

                <div class="row">

                    <div class="section-header text-center">
                        <h2 class="title">Offerings</h2>
                    </div>


                    <div class="col-md-4 col-sm-6">
                        <div class="service h-220">
                            <i class="fa fa-laptop"></i>
                            <h3>POS | Point of Sale Systems</h3>
                        </div>
                    </div>


                    <div class="col-md-4 col-sm-6">
                        <div class="service h-220">
                            <i class="fa fa-laptop"></i>
                            <h3>ERP Systems</h3>
                        </div>
                    </div>


                    <div class="col-md-4 col-sm-6">
                        <div class="service h-220">
                            <i class="fa fa-laptop"></i>
                            <h3>Business Automation</h3>
                        </div>
                    </div>


                    <div class="col-md-4 col-sm-6">
                        <div class="service h-220">
                            <i class="fa fa-laptop"></i>
                            <h3>Embedded Systems | Internet of Things Technology</h3>
                        </div>
                    </div>


                    <div class="col-md-4 col-sm-6">
                        <div class="service h-220">
                            <i class="fa fa-laptop"></i>
                            <h3>Online Delivery | End to End Solution</h3>
                        </div>
                    </div>


                    <div class="col-md-4 col-sm-6">
                        <div class="service h-220">
                            <i class="fa fa-laptop"></i>
                            <h3>Digital Marketing</h3>
                        </div>
                    </div>

                </div>

            </div>

        </div>


        <div id="features" class="section md-padding bg-grey">

            <div class="container">

                <div class="row">

                    <div class="col-md-12">
                        <div class="section-header">
                            <h2 class="title">Why ?</h2>
                        </div>
                        <p>Quality is the demanding need in any kind of system. I provide the high quality products with quick support.</p>
                        <div class="feature">
                            <i class="fa fa-check"></i>
                            <p>Maintainers work quickly to fix the problems.</p>
                        </div>
                        <div class="feature">
                            <i class="fa fa-check"></i>
                            <p>Online availability and support from anywhere using online tools.</p>
                        </div>
                        <div class="feature">
                            <i class="fa fa-check"></i>
                            <p>Guide my clients and customers if they get in trouble.</p>
                        </div>

                    </div>



                </div>

            </div>

        </div>

     

        <div id="contact" class="section md-padding">

            <div class="container">

                <div class="row">

                    <div class="section-header text-center">
                        <h2 class="title">Get in touch</h2>
                    </div>


                    <div class="col-sm-4">
                        <div class="contact">
                            <i class="fa fa-phone"></i>
                            <h3>Phone</h3>
                            <p><a href="tel:+92-300-8300399">+92-300-8300399</a></p>
                        </div>
                    </div>


                    <div class="col-sm-4">
                        <div class="contact">
                            <i class="fa fa-envelope"></i>
                            <h3>Email</h3>
                            <p><a href="mailto:kn.khayam@outlook.com">kn.khayam@outlook.com</a></p>
                        </div>
                    </div>


                    <div class="col-sm-4">
                        <div class="contact">
                            <i class="fa fa-map-marker"></i>
                            <h3>Address</h3>
                            <p>Mirpur AK, Pakistan</p>
                        </div>
                    </div>

                </div>

            </div>

        </div>


        <footer id="footer" class="sm-padding bg-dark">

            <div class="container">

                <div class="row">
                    <div class="col-md-12">

                        <div class="footer-logo">
                            <a href="index.html"><img src="img/logo-alt.png" alt="logo"></a>
                        </div>


                        <ul class="footer-follow">
                            <li><a href="https://fb.com/kn.khayam"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="https://twitter.com/kn_khayam"><i class="fa fa-twitter"></i></a></li>
                        </ul>


                        <div class="footer-copyright">
                            <p>KHURAM NAWAZ KHAYAM</p>
                        </div>

                    </div>
                </div>

            </div>

        </footer>


        <div id="back-to-top"></div>


        <div id="preloader" style="">
            <div class="preloader">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>


        <script type="text/javascript" src="https://code.jquery.com/jquery-3.4.1.min.js"></script>

        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/owl.carousel.min.js"></script>
        <script type="text/javascript" src="js/jquery.magnific-popup.js"></script>
        <script type="text/javascript" src="js/main.js"></script>


    </body></html>
